<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

/*$routes->group('Pages', ['namespace' => 'App\Modules\Pages\Controllers'], function($subroutes){

	/*** Route for Dashboard ***/
  /*  $subroutes->add('', 'Pages::index');
	$subroutes->add('dashboard', 'Pages::index');
	$subroutes->add('organization', 'Pages::organization');
	$subroutes->add('contact-us', 'Pages::contactus');
	$subroutes->add('terms-of-use', 'Pages::termsofuse');
	$subroutes->add('disclaimer', 'Pages::disclaimer');
	$subroutes->add('privacy-policy', 'Pages::privacy_policy');
	$subroutes->add('plexepages', 'Pages::plexepages');
	$subroutes->add('trade-delegation', 'Pages::tradeDelegation');
    $subroutes->add('important-links', 'Pages::importantLinks');
    $subroutes->add('holiday-list', 'Pages::holidaylist');
    $subroutes->add('terms-of-use', 'Pages::terms');
});*/

$routes->group('Pages', ['namespace' => 'App\Modules\Pages\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Pages::index');
});


$routes->group('organization', ['namespace' => 'App\Modules\Pages\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Pages::organization');
});

$routes->group('contact-us', ['namespace' => 'App\Modules\Pages\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Pages::contactus');
});

$routes->group('terms-of-use', ['namespace' => 'App\Modules\Pages\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Pages::termsofuse');
});

$routes->group('disclaimer', ['namespace' => 'App\Modules\Pages\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Pages::disclaimer');
});

$routes->group('privacy-policy', ['namespace' => 'App\Modules\Pages\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Pages::privacy_policy');
});


$routes->group('plexepages', ['namespace' => 'App\Modules\Pages\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Pages::plexepages');
});

$routes->group('trade-delegation', ['namespace' => 'App\Modules\Pages\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Pages::tradeDelegation');
});

$routes->group('important-links', ['namespace' => 'App\Modules\Pages\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Pages::importantLinks');
});


$routes->group('holiday-list', ['namespace' => 'App\Modules\Pages\Controllers'], function($subroutes){
	/*** Route for Dashboard ***/
    $subroutes->add('', 'Pages::holidaylist');
});

